Announcement

Collapse
No announcement yet.

4.2.1 server load VERY high

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 4.2.1 server load VERY high

    hey, is anyone else experiencing very very high utilization after upgrading to 4.2.1 ?

    I updated my test server and the main. Even the test server is showing upwards of 50 with a single user logged in. both forums normally run at less than 10 with 20+ users. nothing else was changed or added/removed.



    should I be expecting a patch pretty soon?

  • #2
    This is not normal. If this was the case for everyone, there would be an uproar. Something must be wrong with your configuration. Have you tried disabling all hooks in the config file or are you running stock? What version did you upgrade from?

    Comment


    • #3
      We are not aware of any widespread issues and no patch is in development at this time for 4.2.1.

      Comment


      • #4
        I have disabled everything on the test forum including add ons and running stock. both forums are running at 35 right now with one being completely idle. I've upgraded from each consecutive patch or release when it was available.



        I figured something was up when I didn't see other posts relating to this. Using the VB resources in the control panel doesn't help me much in determining what the issue is. any ideas??



        thanks in advance

        Comment


        • #5
          this is from right now on the test server....


          Server Load Averages 43.50
          Server Load Averages 43.68
          Server Load Averages 44.34

          1 Users Online (1 members and 0 guests)

          Comment


          • #6
            My server spikes daily for a few minutes then settles down, but I haven't seen loads that high. You might have a run-away process that your host admin could kill. Have you tried having them check into the server side of the house?

            Comment


            • #7
              I sure haven't, but will. I just assumed it was something VB related since it only started after the update and I can't seem to pinpoint what it is.

              Comment


              • #8
                so, what PHP version is everyone running? 4.2.1 VB requires at least 5.2php....mine has 5.2.17 or something, but has the option of 5.3 or 5.4.
                what are you guys running with 4.2.1??

                My ISP is growing on my nerves...no answers to anything as of yet.

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X